## hawtdispatch 1.20

=== debian/changelog ===
hawtdispatch (1.20-1) unstable; urgency=medium

  * Initial release (Closes: #793313)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 22 Jul 2015 20:14:35 +0200
