=== debian/control ===
Source: hawtdispatch
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               libasm3-java,
               libhawtbuf-java,
               libmaven-bundle-plugin-java,
               maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/hawtdispatch.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hawtdispatch.git
Homepage: http://hawtdispatch.fusesource.org

Package: libhawtdispatch-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: libdispatch style API for Java and Scala
 HawtDispatch is a small thread pooling and NIO handling framework API
 modeled after the libdispatch API. libdispatch is the API that Apple
 created to power the Grand Central Dispatch (GCD) technology in OS X.
 It allows one to more easily develop multi-threaded applications which
 can more easily scale to take advantage of all the processing cores
 on a machine. At the same time, it's development model simplifies
 solving many of the problems that plague multi-threaded NIO development.
