## hawtdispatch 1.22

=== debian/changelog ===
hawtdispatch (1.22-3) unstable; urgency=medium

  * Update Homepage (Closes: #982933)
  * Use debhelper-compat 13
  * Update Vcs URLs to point to Salsa
  * Remove deprecated get-orig-source target
  * Set Rules-Requires-Root: no in debian/control
  * Bump Standards-Version to 4.5.1
  * Add myself to Uploaders

 -- tony mancill <tmancill@debian.org>  Sat, 19 Jun 2021 20:54:50 -0700

hawtdispatch (1.22-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:37:48 +0100

hawtdispatch (1.22-2) unstable; urgency=medium

  * Team upload.
  * Ship a (non-empty) hawtdispatch-transport.jar. (Closes: #840463)

 -- tony mancill <tmancill@debian.org>  Sun, 16 Oct 2016 22:25:49 -0700

hawtdispatch (1.22-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Ignore the new hawtdispatch-scala-2.11 module
  * Depend on libasm-java (>= 5.0) instead of libasm3-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Oct 2016 19:18:35 +0200
