=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Uploaders: Emmanuel Bourg <ebourg@apache.org>,
+           tony mancill <tmancill@debian.org>
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
-               libasm3-java,
+               libasm-java (>= 5.0),
                libhawtbuf-java,
                libmaven-bundle-plugin-java,
-               maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/hawtdispatch.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hawtdispatch.git
-Homepage: http://hawtdispatch.fusesource.org
+               maven-debian-helper (>= 2.0)
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/hawtdispatch.git
+Vcs-Browser: https://salsa.debian.org/java-team/hawtdispatch
+Homepage: https://github.com/fusesource/hawtdispatch
+Rules-Requires-Root: no
 
 Package: libhawtdispatch-java
 Architecture: all
