=== debian/watch ===
version=4
https://github.com/fusesource/hawtdispatch/tags .*/hawtdispatch-project-([\d\.]+).tar.gz
